<?xml version="1.0"?>
<!--
  ASP.NET 응용 프로그램을 구성하는 방법에 대한 자세한 내용을 보려면
  http://go.microsoft.com/fwlink/?LinkId=169433 을 방문하십시오.
  -->
<configuration>
  <system.web>
    <compilation debug="true"/>
    <customErrors mode="Off"/>            
	<httpRuntime 
      executionTimeout="90" 
      maxRequestLength="512000" 
      useFullyQualifiedRedirectUrl="false" 
      minFreeThreads="8" 
      minLocalRequestFreeThreads="4" 
      appRequestQueueLimit="100"/>

  </system.web>   
</configuration>